POST /api/v202603/webCaptureVendor/{webCaptureVendorId}/connect

Generate a connect URL for a new credential with this vendor.

ConnectV202603 Permissions: Accounts (Edit)

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type, including the request body.

Path Parameters

Name Description Type Required
webCaptureVendorId The WebCAPture Vendor identifier integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.

Response Body Parameters

WebCaptureConnectV202603
Property Description Type
connectUrl string
expiresAt string (date-time)
webCaptureCredentialId integer (int32)
webCapturePartnerId integer (int32)
webCaptureVendorId integer (int32)
Example Response application/json
{  "connectUrl": "string",  "expiresAt": "2026-07-27",  "webCaptureCredentialId": 1,  "webCapturePartnerId": 1,  "webCaptureVendorId": 1
}